




/*
     FILE ARCHIVED ON 19:23:03 Jul 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:44:24 Mar 18, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.mbk {
	background-image: url(http://www.malory.net/images/mbk.jpg);
}
.bbk {
	background-image: url(http://www.malory.net/images/bbk.jpg);
}
.pic31 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0CF;
	margin-top: 2px;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 12px;
}
.pic32 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0CF;
	margin-top: 2px;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 12px;
}
.pic33 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0CF;
	margin-top: 2px;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 12px;
}
.mbktxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #CCC;
	margin-top: 10px;
	margin-right: 39px;
	margin-bottom: 10px;
	margin-left: 32px;
}
.bbktxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 15px;
}
